@charset "utf-8";
/* CSS Document */

body {
margin:0px;
padding:0px;
background-color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
list-style-image: none;
	list-style-type: none;
}

img {
border:0px;
}

a {
color:#000000;
font-weight:bold;
text-decoration:none;
}

#header {
width:770px;
margin:auto;
background-color:#4F3B26;
height:66px;
}

#content {
width:710px;

padding-left:30px;
padding-right:30px;
padding-top:20px;
padding-bottom:20px;

margin:auto;
background-color:#EFD2A3;
background-image:url(images/body_bg.gif);
background-attachment:scroll;
background-position:left;
background-repeat:repeat-y;
}

#content p {
	text-align:justify;
}

#map {
width:770px;
margin:auto;
background-color:#EFD2A3;
}

#footer {
width:710px;
padding-left:30px;
padding-right:30px;
margin:auto;
background-color:#4F3B26;
padding-top:4px;
padding-bottom:4px;
color:#EFD2A3;
font-size:10px;
}


#footer a {
font-weight:bold;
text-decoration:none;
color:#FFF;
}

#footer a:hover {
color:#d3b890;
}

#map_legend {
width:750px;
padding-left:10px;
padding-right:10px;
margin:auto;
background-color:#4F3B26;
padding-top:20px;
padding-bottom:4px;
color:#EFD2A3;
font-size:10px;
}

#map_legend a {
font-weight:bold;
text-decoration:none;
color:#FFF;
}

#map_legend a:hover {
color:#d3b890;
}



#header a {
width:770px;
height:66px;
display: block;
}

.navigation {
width:218px;
float:right;
font-size:10px;
}

.navigation li {
	background-color: #D3B890;
	font-weight:bold;
	list-style-image: none;
	list-style-type: none;
	
}

.navigation li li{
list-style-type: disc;
background-color: #EFD2A3;
font-weight:normal;
}

.navigation ul {
	padding-bottom: 10px;
	background-color: #EFD2A3;
	list-style-type: disc;
}



.main {
	width:472px;
	text-align: left;
}


h1 {
color:#4f3b26;
font-size:16px;
padding-top:0px;
margin-top:0px;
margin-bottom:0px;
}


h3 {
padding-top:0px;
margin-top:0px;
}

h4 {
padding-top:0px;
margin-top:0px;
margin-bottom:0px;
color:#4f3b26;
}

h2 {
color:#4f3b26;
font-size:14px;
padding-top:20px;
margin-top:0px;
margin-bottom:0px;
}

.teaser {
padding-top:20px;
clear:left;
font-size:10px;
min-height:120px;
}

.teaser img {
float:left;
margin-right:10px;
}

.teaser a {
text-decoration:none;
}

.teaser a:hover {
color:#4f3b26;
}

.organism {
	color:#EFD2A3;
	font-size:11px;
	height:40px;
	background-color:#4f3b26;
	padding-left:8px;
	padding-right:5px;
	padding-top:8px;
	vertical-align: middle;
}

.organism strong {
font-size:12px;
}

.margin_right {
margin-right:6px;
}

.menu {
background-color:#d3b890;
padding:5px;
font-size:11px;
}

.menu a:hover {
color:#FFFFFF;
}



.menu ul {
padding-left:0px;
margin-top:0px;
}

.menu li {
list-style:none;
display:block;
padding-top:4px;
padding-bottom:4px;

}

.sub {
color:#4f3b26;
font-weight:bold;
}

.menu li ul{
padding-left:10px;
}

.clear {
clear:both;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.submain  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color: #4F3B26;
}
